{
  "checkpoint_path": "Illustrious/pornzillaHentai_v45.safetensors",
  "checkpoint_name": "pornzillaHentai_v45.safetensors",
  "base_positive": "masterpiece, best quality, absurdres, highres, very aesthetic, high quality, detailed, insanely detailed, beautiful, very awa, anime screencap",
  "base_negative": "lowres, bad quality, worst quality, bad anatomy, sketch, jpeg artifacts, ugly, poorly drawn, blurry, transparent background, tears, censored, (simple background:1.6), artist name, signature, watermark",
  "steps": 20,
  "cfg": 7.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}